/* @import url('https://fonts.googleapis.com/css2?family=Work+Sans:wght@300;400;500&Roboto:wght@300;400;500;700&display=swap'); */
body {
	font-family: "Noto Sans", sans-serif;
	margin: 0px;
	font-size: 16px;
	/* color:#39245d; */
	color:#0b235e;
	-webkit-overflow-scrolling:touch;	
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	text-rendering:optimizeLegibility;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

/* GENERAL */

a {
	text-decoration: none;
	color: inherit;
}
a#contacto{
	position:absolute;
	top:-110px;
}
.wrap {
	padding-right: 15px;
	padding-left: 15px;
	position: relative;
	max-width: 1370px;
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
}

/* HEADER */

.header {
	position: fixed;
	height: 40px;
	width: 100%;
	left: 0px;
	top: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
	z-index:10;
}
.header.on{
	background-color: #FFF;	
}
.header .nav {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.header .nav .logo{
	/* height: 60px; 
	width: 160px;
	 top: 10px; */
	
	top: 20px;
	height: 40px;
	width: 230px;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
}
.header .main-menu {
	font-family: "Noto Sans", sans-serif;
	font-weight: 300;
	position: fixed;
	left: 0px;
	width: 0%;
	height: 100%;
	/* background-color: #38245c; */
	background-color: #0b235e;
	top: 0px;
	z-index: 0;
	overflow: hidden;
	z-index: 999;
}
.header .main-menu .container-menu {
	width:100%;
    display: table;
    height: 100%;
}
.header .main-menu .container-menu .box-menu {
    display: table-cell;
    vertical-align: middle;
}
.header .main-menu .container-menu .box-menu .content {
	float: left;
	width: 50%;
	max-width: 540px;
}
.header .main-menu .container-menu .box-menu .content.mBig{
	padding-bottom:35px;	
}
.header .main-menu .container-menu .box-menu .content.nodesk{ display:none; padding-top:10px; }
.header .main-menu .container-menu .box-menu .content.mRS{
	padding-top:20px;	
}
.header .main-menu .container-menu .box-menu .opt-box {
	display: block;
	text-align: left;
	overflow: hidden;
	height: 40px;
	margin: 5px 0px;
	font-weight: 300;
	margin-left: 30px;
}
.header .main-menu .container-menu .box-menu .opt-box.ob-small{
	height:30px;	
	font-weight: 300;
}
.header .main-menu .container-menu .box-menu .mBig .opt-box.ob-small{
	height:40px	
}
.header .main-menu .container-menu .box-menu .opt-box .opt {
	font-size: 32px;
	line-height: 48px;
	color: #fff;
	clear: both;
	text-decoration: none;
	position: relative;
	display: block;
	overflow: hidden;
	margin-top: 60px;
	letter-spacing: -0.01em;
	margin-left: auto;
	margin-right: auto;
	max-width: 580px;
}
.header .main-menu .container-menu .box-menu .opt-box .opt .ico{
	float: left; margin-top: -8px; margin-right: 5px;
}
.header .main-menu .container-menu .box-menu .opt-box.ob-small .opt {
	font-size: 23px;
	line-height: 38px;
}
.header .main-menu .container-menu .box-menu .opt-box .opt.oPic {
	float:left;
	clear:none;
	margin-right:20px;
	position: relative;
	display: block;
	overflow: hidden;
	margin-top: 60px;
	padding-top: 5px;
	line-height: 36px;
}
.header .main-menu .container-menu .box-menu .opt-box.on{
	font-weight:300;
}
.header .main-menu .container-menu .box-menu .opt-box .opt.btFoot{
	background-image: url(../images/pic-btfoot.png);
	background-repeat: no-repeat;
	background-position: left center;	
	background-size: 120px 30px;
	-webkit-background-size: 120px 30px;
	-moz-background-size: 120px 30px;
}
.header .main-menu .legales {
	position: absolute;
	left: 30px;
	z-index: 100;
	bottom: -30px;
	color: #fff;
	font-size: 14px;
	min-width:550px;
}
.header .main-menu .logo-menu {
	height: 40px;
	width: 230px;
	margin-left: -115px;
	position: absolute;
	left: 0;
	top: 20px;
}
.header .nav .bt-menu{
	cursor: pointer;
	z-index: 1000;
	float: left;
	position: relative;
	color: #fff;
	margin-top: 20px;
	margin-left: 30px;
	padding: 8px 15px 8px 40px;
	height: 20px;
	line-height: 20px;
	border: 2px solid #0b235e;
	background-color: #0b235e;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	background-image: url(../images/ico-menu.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 36px 72px;
	-webkit-background-size: 36px 72px;
	-moz-background-size: 36px 72px;
}
.header .nav .bt-menu.on{
	background-position:left -36px;	
	border-color:#fff;	
}
.header .nav .bt-cont{
	float: right;
	position: relative;
	color: #fff;
	margin-top: 20px;
	margin-right: 30px;
	padding: 8px 15px;
	height: 20px;
	line-height: 20px;
	border: 2px solid #0b235e;
	background-color: #0b235e;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;	
}
.header .nav .bt-clie{
	float: right;
	position: relative;
	color: #0b235e;
	margin-top: 20px;
	margin-right: 30px;
	padding: 8px 15px;
	height: 20px;
	line-height: 20px;
	border: 2px solid #fff;
	background-color: #fff;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;	
}

/* PAGE */

.page {
	padding-top: 100px;
	width: 100%;
	background-color: #FFF;
	margin-top: 0;
	position: relative;
	z-index: 5;
	float: left;
}
.page .area {
	clear: both;
	float: left;
	width: 100%;
}
.page .title{
	font-family: "Noto Sans", sans-serif;
	max-width: 720px;
	margin: 0 auto;
	text-align: center;
	font-size: 34px;
	margin-bottom: 35px;
	line-height: 40px;
	font-weight: 400;
}
.page .title.large{ max-width:100%; }
.page .title.left {
	text-align: left;
}
.page .intro{
	max-width: 960px;
	margin: 45px auto;
	text-align: center;
	line-height: 26px;
}
.page .intro a{
	text-decoration:underline;	
}
.page .intro.small{ max-width:600px;}
.page .intro.mid{ max-width:800px;}
.page .intro.left{
	text-align: left;
}
.page .intro.legal{
	font-size:15px;
	line-height:24px;
	margin-top:0px;
	text-align: left;
}
.coverBox{
	position:relative;
	padding-left:450px;	
}
.coverBox .claim{
	width:450px;
	position:absolute;
	left:0px;
	top:0px;
	z-index:10;
}
.cover  {
	background-color: #f7f7f7;
	float: left;
	height: 750px;
	width: 100%;
	position: relative;
	background-repeat: no-repeat;
	background-position: center top;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	overflow:hidden;
}
.cover.up{ margin-top:-100px; }
.cover.small{ margin-top:-100px; height:600px;}
.cover video, .backMedia video{ position:relative;}
.coverBox .cover video{ left:-225px;}
.cover .ocover{
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 100%;
}
.cover .ocover.color{
    background-color: rgb(56 36 92 / 30%);
	 /* background-image: url(rs/pic-overcover.png); */	
}
.cover .ocover .claim-box{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    /* color: #39245d; */
	 color: #fff; 
    text-align: center;
    max-width: 900px;
    height: 50px;
    font-size: 50px;
    font-weight: 400;
    line-height: 50px;
}
.cover .ocover .simbol{
	max-width:550px;
	position:absolute;
	left:0;
	bottom:0;
	line-height:0;
}
.coverBox .claim .box{
	padding:180px 45px 0px 45px;
}
.coverBox .claim .c-title{
	font-size:52px;
	line-height:54px;
	text-align:left;
	color: #0b235e;
	font-weight:400;
	margin:0;
}
.coverBox .claim .c-intro{
	font-size:18px;
	line-height:25px;
	/* margin-right:-50px;*/ 
	padding:40px 0px;
	font-weight:400;
	margin:0;
}
.coverBox .claim .c-bt{
	 display: block;
    max-width: 250px;
    text-align: center;
	 line-height:45px;
	 border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	 border: 1px solid #0b235e;
	 color:#0b235e;
	 text-decoration:none;
	 cursor:pointer;
	 -webkit-transition:all 250ms ease-in-out;-moz-transition:all 250ms ease-in-out;-o-transition:all 250ms ease-in-out;-ms-transition:all 250ms ease-in-out;transition:all 250ms ease-in-out;
}
.coverBox .claim .c-bt:hover{
	background-color:#0b235e;
	color:#fff;
}
.page .highlines {
	clear: both;
	float: left;
	width: 100%;
	padding-top: 45px;
	padding-bottom: 5px;
}
.page .highlines .item {
	text-align: center;
	float: left;
	width: 33.33%;
	min-height:60px;
	padding:30px 0px;
}
.page .highlines.s4 .item{
	width:25%;
}
.page .highlines .item .n{
	font-size: 80px;
}
.page .faqsBox{
    min-height: 600px;
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
	 display:none;
}
.page .faqsBox.on{
	display:block;	
}
.page .faqsBox .fline{
    margin: 10px 0px;
    padding-bottom: 10px;
    border-bottom: 1px solid #0b235e;
	}
.page .faqsBox	a{
	 text-decoration: underline;
    font-weight: 500;		
}
.page .faqsBox	a.btPack{
	text-decoration: none;
	font-weight: 500;
}
.page .faqsBox .fline .faq{
	font-size: 20px;
	font-weight: 500;
	padding: 10px 50px 10px 10px;
	background-image: url(../images/ico-faq-01.png);
	background-repeat: no-repeat;
	background-position: right top;
	cursor:pointer; 
}
.page .faqsBox .fline .res{
	padding:10px 50px 10px 15px;
	line-height:22px;
	display:none;
}
.page .faqsBox .fline.on .faq{
	background-image: url(../images/ico-faq-02.png);
}
.page .faqsBox .fline.on .res{
	display:block;	
}
.page .faqsSelect {
	margin-bottom: 45px;
	max-width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	clear: both;
}
.page .faqsSelect .item {
	display: inline-block;
	width: 200px;
	margin-right: 15px;
	margin-left: 15px;
	line-height: 40px;
	border: 1px solid #0b235e;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	cursor:pointer;
}
.page .faqsSelect .item.on{
	color:#fff;
	background-color: #0b235e;
}
.page .faqsSelect .item:hover{
	color:#fff;
	background-color: #0b235e;
}
.page .faqsSelect.fourOpts .item{
	/* width:150px; */
	margin-bottom:30px;
	padding-left: 40px;
	background-position: 10px 10px;
	background-size: 20px 50px;
	background-repeat: no-repeat;
	text-align: left;
	width: auto;
	padding-right: 15px;
}
.page .faqsSelect.fourOpts .item:hover{
	background-position: 10px -20px;
}
.page .faqsSelect.fourOpts .item.on{
	background-position: 10px -20px;
}
.page .multiBox .faqsBox{
	 min-height: auto;
    margin-top: 50px;
}
.page .packBox{
	width: 100%;
}
.page .packBox .fline{
	margin: 10px 0px;
	padding-bottom: 10px;
	border-bottom: 1px solid #0b235e;
	float: left;
	clear:both;
	width: 100%;
}

.page .packBox .fline .pName{
	float:left;
	clear:both;
	font-size: 20px;
	font-weight: 500;
	padding: 10px 50px 10px 0px;
	background-image: url(../images/ico-faq-01.png);
	background-repeat: no-repeat;
	background-position: right top;
	cursor: pointer;
	box-sizing: border-box;
	width: 100%;
}
.page .packBox .fline.on .pName{
	background-image: url(../images/ico-faq-02.png);
}
.page .packBox .fline .pName .ico {
	 float: left;
    margin-right: 10px;
    margin-top: 2px;
	 line-height:0;
}
.page .packBox .fline .pInfo{
	float:left;
	clear:both;
	position: relative;
	padding: 10px 10px 20px 30px;
	line-height: 22px;
	box-sizing: border-box;
	width: 100%;
	display:none;
}
.page .packBox .fline.on .pInfo{
	display:block;	
}
.page .packBox .fline .pInfo .pDesc{
	width:65%;
	font-size:15px;
}
.page .packBox .fline .pInfo .pDesc .pvp{
	font-size: 26px;
	font-weight: 500;
}
.page .packBox .fline .pInfo .btPack{
	width:200px;
	position:absolute;
	right:0;
	top:10px;	
}
.page .coverApp {
	background-color: #ebebeb; 
	float: left;
	width: 100%;
	position: relative;
	margin-top: -100px;
	height:800px;
	background-image:url(../images/cover-app.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
}
.page .coverApp .over{
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 100%;
}
.page .coverApp .over .wrap{
	height:100%;	
}
.page .coverApp .over .box{
	bottom:150px;
	left:0px;
	position:absolute;
	max-width: 430px;	
	padding-left: 25px;
	padding-right: 25px;
}
.page .coverApp h1 {
    font-weight: 400;
    line-height: 35px;
    font-size: 32px;
}
.page .coverApp .over .box .intro {
    margin: 25px 0px;
    line-height: 22px;
	 max-width: 320px;
	 text-align:left;
	 font-size:16px;
	 font-weight:400;
	 padding:0;
}
.page .coverApp .btApp{
    margin-bottom: 15px;
    max-width: 340px;
    background-position: 25px center;
    background-size: 25px;
	 -webkit-background-size: 25px;
	 -moz-background-size: 25px;
    background-repeat: no-repeat;
}
.page .coverApp .btApp.ios{
	background-image:url(../images/ico-apple-POS.png);
}
.page .coverApp .btApp.ios:hover{
	background-image:url(../images/ico-apple-NEG.png);
}
.page .coverApp .btApp.android{
	background-image:url(../images/ico-android-POS.png);
}
.page .coverApp .btApp.android:hover{
	background-image:url(../images/ico-android-NEG.png);
}
.page .coverApp .btApp.desk{
	background-image:url(../images/ico-appdesk-POS.png);
}
.page .coverApp .btApp.desk:hover{
	background-image:url(../images/ico-appdesk-NEG.png);
}
.page .coverMap {
	background-color: #c1e8d0;
	float: left;
	width: 100%;
	position: relative;
	margin-top: -100px;
    padding-top: 50px;
}
.page .coverMap .appMap{
	 padding-left: 130px;
    position: relative;
    max-width: 1270px;
    margin: 0 auto;
}
.page .coverMap .boxMap{
	position: relative;
	z-index: 1;
	max-width: 1000px;
	margin: 0 auto;
}

.page .coverMap .boxMap .imgMap{
	position:relative;
	z-index:0;	
}
.page .coverMap .boxMap .locPins{
	position:absolute;
	width:100%;
	height:100%;
	z-index:5;	
}
.page .coverMap .boxMap .locPins .pin {
	width: 32px;
	position: absolute;
	line-height:0px;
	margin-top: -32px;
   margin-left: -16px;
   cursor: pointer;
   transform-origin: center bottom;
	-webkit-transform-origin: center bottom;
	-moz-transform-origin: center bottom;
	-webkit-transition:all 500ms ease-in-out;-moz-transition:all 500ms ease-in-out;-o-transition:all 500ms ease-in-out;-ms-transition:all 500ms ease-in-out;transition:all 500ms ease-in-out;
}
.page .coverMap .boxMap .locPins .pin .n{
    position: absolute;
    bottom: -23px;
    width: 100px;
    text-align: center;
    left: -34px;
    line-height: 20px;
    color: #fff;
    font-size: 8px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.page .coverMap .boxMap .locPins .pin:hover{
	transform: scale(2);
	-webkit-transform: scale(2);
	-moz-transform: scale(2);
}
.page .coverMap .oMap {
	position: absolute;
	left: 0;
	bottom: 180px;
	z-index: 6;
	max-width: 360px;
	margin-left: 15px;
	width:30%
}
.page .coverMap .oMap h1{
font-weight: 400;
    line-height: 35px;
    font-size: 32px;	
}
.page .coverMap .oMap .iMap{
	margin:25px 0px;
	line-height:22px;
}
.page .locationList {
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: -30px;
}
.page .locationList .item  {
	float: left;
	width: 33.33%;
	margin-top: 30px;
	min-height: 160px;
	line-height: 22px;
	font-weight: 400;
}
.page .locationList .item .sede{
	padding-bottom: 30px;
	font-weight: 400;
	font-size: 25px;
}
.page .locationList .item .adress {
	padding-left: 30px;
	background-image: url(../images/ico-location-pin.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size:24px;
}
.page .multiBox {
	clear: both;
	float: left;
	width: 100%;
}
.page .multiBox.sp75{
	margin-bottom:75px;	
}
.page .multiBox .intro.sp75{
	margin-bottom:75px;	
}
.page .multiBox.spt75{
	margin-top:40px;	
}
.page .multiBox:last-child{ margin-bottom:0px; }
.page .multiBox .box {
	float: left;
	width: 50%;
}
.page .multiBox .intro{ margin-bottom:0px; }
.page .multiBox .box.text {
	/* padding-top:25px; */
	padding-top:10px;
	padding-right: 10%;
	width: 50%;
}
.page .multiBox .box.text.right {
	float: right;
	padding-right: 0px;
	padding-left: 5%;
}
.page .multiBox .box.text .standBT{
	margin-top:45px;	
}
.page .multiBox .box.text .pic{
	margin-top: 50px;
	overflow: hidden;
	line-height: 0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	position:relative;
}
.page .multiBox .box.pic {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	min-height: 450px;
	position: relative;
	width: 40%;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	overflow: hidden;
}
.page .multiBox .box.fcapta{
	min-height: 450px;
	position: relative;
	width: 40%;
}
.page .multiBox .tform{
    padding: 25px 0 35px 0;
    font-size: 20px;
	 }
.page .multiBox .box.pic .btPlay, .page .boxProAsociado .item .thumb .btPlay, .page .multiBox .box.text .pic .btPlay {
	height: 120px;
	width: 120px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.page .TitboxColInvest {
	float: left;
	width: 40%;
	text-align:left;
}
.page .boxColInvestHalf{
	width:45%;
	float:left;
	margin-top:45px;
	text-align:center;
}
.page .boxColInvestHalf.first{
	margin-right:10%;
}
.page .boxColInvestHalf .item {
	display: inline-block;
    padding: 20px;
    text-align: center;
    line-height: 0;
	 background-color: rgb(255 255 255 / 30%);
    margin-bottom: 4px;
}
.page .boxColInvestHalf .sTit{
	font-size: 20px;
	text-align: center;
	margin-bottom: 25px;
	font-weight: 500;
}
.page .boxColInvestHalf .code{
	float:left;
	clear:both;
	width:100%;
	margin-top:25px;
	font-size:14px;
	text-align:center;
	line-height:20px;	
}
.page .boxColInvestHalf .code b{
font-weight: 500;	
}
.page .boxColInvest {
	float: left;
	width: 60%;
	text-align: center;
}
.page .boxColInvest .item {
display: inline-block;
    padding: 20px;
    text-align: center;
    line-height: 0;
}
.page .boxLineInvest{
	clear: both;
	float: left;
	width: 100%;
}
.page .boxLineInvest .item{
	width: 46%;
	margin:2% 0;
	padding: 20px;
	float: left;
	display:block;
	min-height:200px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	position:relative;
	z-index:1;
}
.page .boxLineInvest .item.i3{
	width:29.33%;	
	margin:2%;
}
.page .boxLineInvest .item:hover{ color:#fff;}
.page .boxLineInvest.homeInvest .item:hover{ color:#0b235e;}
.page .boxLineInvest .item:hover .standBT{
	color:#fff;
	border-color:#fff;	
}
.page .boxLineInvest.homeInvest .item:hover .standBT{
	color:#0b235e;
	border-color:#0b235e;	
}

.page .boxLineInvest .item .bg{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	display:none;
	position:absolute;
	width:100%;
	height:100%;
	z-index:-1;
	top:0;
	left:0;
}
.page .boxLineInvest .item:hover .bg{
	display:block;
}
.page .boxLineInvest .item .ball{
	width:28px;
	height:28px;
	position:absolute;
	top:20px;
	left:20px;
	background-color:#0b235e;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
}
.page .boxLineInvest .item:hover .ball{ background-color:#fff;}
.page .boxLineInvest.homeInvest .item:hover .ball{ background-color:#0b235e;}
.page .boxLineInvest .item .icoDual{
	width:30px;
	height:30px;
	margin-top:0px;
	overflow:hidden;
	line-height:0;	
	position:absolute;
	top:20px;
	left:20px;
}
.page .boxLineInvest .item:hover .icoDual img{
	margin-top:-30px;	
}
.page .boxLineInvest .item:nth-child(odd){
	margin-right:8%;	
}
.page .boxLineInvest .item.i3:nth-child(odd){
	margin-right:2%;
}
.page .boxLineInvest .item .tit{
	font-size: 24px;
	font-weight: 400;
	min-height: 36px;
	padding-bottom: 15px;
	padding-left: 45px;
	min-height:80px;
	margin:0;
}
.page .boxLineInvest .item.i3 .tit{
	min-height:100px;
	padding-bottom:0px;
}
.page .boxLineInvest .item .info{
	font-size:16px;
	line-height:22px;
	min-height:80px;
	padding-bottom:25px;
	width: 90%;
}
.page .boxLineInvest .item.i3 .info{
	width:84%;
	padding-bottom:35px;
	min-height: 140px;	
}
.page .boxLineInvest .item .bt{
	display:block;
	max-width:150px;
	border: solid 1px #fff;
	text-align:center;
	margin-top: 20px;
    padding: 10px;	
}
.page .boxLineInvest .item .bt:hover{
	background-color:#fff;
	color:#5b9baf;
}
.page .boxLineInvest.homeInvest .item .standBT:hover{
	background-color:#0b235e;
	color:#fff;
}
.page .boxLineInvest.boxPackPro .item .tit{ padding-left:0px; min-height:50px;}
.page .boxLineInvest.boxPackPro .item .info{ min-height:140px; padding-bottom:10px;}
.page .servRelated {
	clear: both;
	float: left;
	width: 100%;
	padding-top:50px;
}
.page .servRelated .item{
	float: left;
	width: 31.33%;
	text-align: center;
	margin: 0 1% 15px 1%;
}
.page .servRelated.clientes{
	margin-bottom:-45px;	
}
.page .servRelated.clientes .item{
	min-height: 125px;
	margin-bottom: 45px;	
}
.page .servRelated .item .ico{
	padding-bottom:35px;	
}
.page .servRelated .item .ico img{		
	transform-origin: center center;
	-webkit-transform-origin: center center;
	-moz-transform-origin: center center;
	-webkit-transition:all 250ms ease-in-out;-moz-transition:all 250ms ease-in-out;-o-transition:all 250ms ease-in-out;-ms-transition:all 250ms ease-in-out;transition:all 250ms ease-in-out;
}
.page .servRelated .item:hover .ico img{
	transform: scale(1.5);
	-webkit-transform: scale(1.5);
	-moz-transform: scale(1.5);	
}
.page .boxProduct{
	clear: both;
	float: left;
	width: 100%;
}
.page .boxProduct .item{
	width: 29.33%;
	margin:2%;
	padding: 20px;
	float: left;
	display:block;
	min-height:200px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	position:relative;
	z-index:1;
}
.page .boxProduct .item:hover{ color:#fff;}
.page .boxProduct .item .bg{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	display:none;
	position:absolute;
	width:100%;
	height:100%;
	z-index:-1;
	top:0;
	left:0;
}
.page .boxProduct .item:hover .bg{
	display:block;
}
.page .boxProduct .item .tit{
	font-size: 24px;
	font-weight: 400;
	padding-bottom: 10px;
	padding-left: 45px;
	min-height: 68px;
	margin:0px;
}
.page .boxProduct .item .info{
	font-size:15px;
	line-height:20px;
	min-height:80px;
	padding-bottom:25px;
	max-width: 90%;
}
.page .boxProduct .item .ball{
	width:28px;
	height:28px;
	position:absolute;
	top:20px;
	left:20px;
	background-color:#0b235e;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
}
.page .boxProduct .item:hover .ball{ background-color:#fff;}
.page .boxProAsociado{
	clear: both;
	float: left;
	width: 100%;
}
.page .boxProAsociado .item{
	width: 46%;
	margin:2% 0;
	padding: 20px;
	float: left;
	display:block;
	min-height:200px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	position:relative;
	z-index:1;
}
.page .boxProAsociado .item .thumb{
	width:100%;
	min-height:300px;
		background-repeat: no-repeat;
	background-position: center top;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	margin-bottom:35px;
	position:relative;
}
.page .boxProAsociado .item:nth-child(odd){
	margin-right:8%;	
}
.page .boxProAsociado .item .tit{
	font-size: 24px;
	font-weight: 400;
	min-height: 36px;
	padding-bottom: 15px;
	min-height:35px;
}
.page .boxProAsociado .item .info{
	font-size:15px;
	line-height:20px;
	min-height:120px;
	padding-bottom: 35px;
	max-width: 90%;
}

.page .boxInnovaPro{
	clear: both;
	float: left;
	width: 100%;
}
.page .boxInnovaPro .item{
	width: 33.33%;
	margin:2% 0;
	padding: 20px;
	float: left;
	display:block;
	min-height:200px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	position:relative;
	z-index:1;
}
.page .boxInnovaPro .item:hover{ color:#fff;}
.page .boxInnovaPro .item:hover .standBT{
	color:#fff;
	border-color:#fff;	
}
.page .boxInnovaPro .item .bg{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	display:none;
	position:absolute;
	width:100%;
	height:100%;
	z-index:-1;
	top:0;
	left:0;
}
.page .boxInnovaPro .item:hover .bg{
	display:block;
}
.page .boxInnovaPro .item .tit{
	font-size: 24px;
	font-weight: 400;
	min-height: 36px;
	padding-bottom: 15px;
	min-height:55px;
}
.page .boxInnovaPro .item .info{
	font-size:15px;
	line-height:20px;
	min-height:160px;
	padding-bottom:30px;
	max-width: 90%;
}
.page .boxProfiles{
	clear: both;
	float: left;
	width: 100%;
}
.page .boxProfiles .item{
    width: 20%;
    margin: 3% 2.5%;
    float: left;
    display: block;
}
.page .boxProfiles .item .thumb{
	line-height:0px;
	width:100%;
	overflow:hidden;
}
.page .boxProfiles .item .thumb img{
	 -webkit-transition:all 250ms ease-in-out;-moz-transition:all 250ms ease-in-out;-o-transition:all 250ms ease-in-out;-ms-transition:all 250ms ease-in-out;transition:all 250ms ease-in-out;	
}
.page .boxProfiles .item:hover .thumb img{
	transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);	
}
.page .boxProfiles .item .bio{
	padding-top:35px;
}
.page .boxProfiles .item .name {
    font-size: 24px;
    font-weight: 400;
}
.page .boxProfiles .item .job{
	    min-height: 40px;
    padding-bottom: 20px;
}
.page .objectiveBox{}
.page .objectiveBox .item{
	float:left;
	width:40%;	
	margin:25px 5% 0 5%;
	position:relative;
}
.page .objectiveBox .item.i3{
	width:27.33%;	
	margin:25px 3% 0 3%;
}
.page .objectiveBox .item .ball{
	width:28px;
	height:28px;
	position:absolute;
    top: 0px;
    left: 0px;
	background-color:#0b235e;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
}
.page .objectiveBox .item .n{
font-size: 24px;
    font-weight: 400;
    min-height: 36px;
    padding-bottom: 15px;
	 padding-left:45px;
	 margin:0px;
}
.page .objectiveBox .item .bio{
	font-size: 15px;
    line-height: 20px;
}
.page .boxCorp{
		clear: both;
	float: left;
	width: 100%;
}
.page .boxCorp .item{
    width: 29.33%;
    margin: 2% 0 0 0;
    float: left;
    display: block;
    min-height: 200px;
    position: relative;
    z-index: 1;
	 text-align:center;
}
.page .boxCorp .item:nth-child(even){
	margin:2% 6% 0 6%;	
}
.page .boxCorp .item .logo{
	padding-bottom:35px;	
}
.page .boxCorp .item .info{
    padding: 0 3%;
	 	 font-weight:400;
	 font-size:16px;
}
.page .boxPubli {
	max-width: 100%;
	margin: 0 auto;
}
.page .boxPubli .years {
	width: 100%;
	margin-top: 50px;
	margin-bottom: 50px;
	/* display:table; */
	font-size: 25px;
	float: left;
	clear: both;
}
.page .boxPubli .years .box {
	 text-align: center;
    width: 20%;
    /* display: table-cell; */
    /* vertical-align: middle; */
    height: 40px;
	 line-height:40px;
    position: relative;
    cursor: pointer;
    float: left;
    padding-bottom: 30px;
}
.page .boxPubli .years .box.on{
	background-image: url(../images/ico-open-publi.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size:20px;
}
.page .boxPubli .years .box.on:before{
	transform: scaleX(1);
    transform-origin: center center;
}
.page .boxPubli .years .box:before {
    left: 0;
    width: 100%;
    bottom: 31px;
    height: 2px;
    content: "";
    display: block;
    position: absolute;
    transform: scaleX(0);
    background-color: #0b235e;
    transition: transform 0.8s cubic-bezier(0.19, 1, 0.22, 1);
    transform-origin: center center;
}
.page .boxPubli .years .box:hover:before {
    transform: scaleX(1);
    transform-origin: center center;
}
.page .boxPubli .listBox {
	padding-top: 20px;
}
.page .boxPubli .listBox .group{
	display:none;	
	min-height:400px;
}
.page .boxPubli .listBox .group.on{
	display:block;	
}
.page .boxPubli .listBox .lbPublis {
	clear: both;
	float: left;
	width: 100%;
}

.page .boxPubli .listBox .lbPublis .line  {
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 45px;
	padding-top: 25px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0b235e;
}
.page .boxPubli .listBox .lbPublis .line .apubli {
	font-size: 14px;
	padding-top: 5px;
	width:40%;
	float:left;
	line-height: 20px;
}
.page .boxPubli .listBox .lbPublis .line .npubli {
	font-size: 20px;
	font-weight: 400;
	width:50%;
	margin-right:10%;
	float:left;
	 padding-left: 40px;
    box-sizing: border-box;
	 -webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	 position:relative;
}
.page .boxPubli .listBox .lbPublis .line .npubli .ico{
	position:absolute;
    left: 4px;
    top: 2px;	
}
.page .boxLogSostenible {
	margin:35px auto 0 auto;
   text-align: center;
	max-width:890px;
}
.page .boxLogSostenible .item{
	width:25%;
	float:left;
	padding-top:25px;
}
.page .boxLogSostenible .item.i3{
	width:33.33%	
}
.page .boxLogSostenible .item .sello{
	width:100px;
	height:100px;
	margin:0 auto;	
}
.page .boxTitulos {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-top:45px;
}
.page .boxTitulos .line  {
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 30px;
	padding-top: 30px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0b235e;
}
.page .boxTitulos .line .ntit {
	font-size: 20px;
	font-weight: 400;
	width: 60%;
	margin-right: 10%;
	float: left;
	padding-left: 40px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	position: relative;
	margin:0px;
}
.page .boxTitulos .line .aDesc{
	font-size: 16px;
	padding-top:15px;
}
.page .boxTitulos.fulline .line .ntit{
	width: 100%;
	margin-right: 0%;
	margin-top:0px;
	margin-bottom:0px;
}
.page .boxTitulos .line .ntit .ico {
    position: absolute;
    left: 4px;
    top: 2px;
}
.page .boxTitulos .line .standBT{
	float: right;
	width: 200px;
}
.page .clientBox{
	float:left;
	width:100%;	
}
.page .clientBox .txtBox{
	float:left;
	width:30%; margin-right:10%;
}
.page .clientBox .accesBox{
	float:left;
	width:60%;
}
.page .clientBox .accesBox .item{
	float:left;
	width:48%;
	margin-right:2%;	
	text-align:center;
}
.page .clientBox .accesBox .item .picture{
	width:100%;
	height:225px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;	
	margin-bottom: -30px;
	    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
}
.page .clientBox .accesBox .item .icon{
	width:50px;
	height:50px;
	margin:0 auto;
	overflow:hidden;
	line-height:0;	
}
.page .clientBox .accesBox .item:hover .icon img{
	margin-top:-50px;
}
.page .clientBox .accesBox .item .name{
	font-weight:400;
	font-size:26px;
	line-height:30px;
	margin:75px auto;	
}
.page .clientBox .accesBox .item .exp{
margin: 10px 0 20px;
min-height: 85px;
}
.page .clientBox .contactBox{
	float:left;
	width:48%;
	margin-right:2%;	
}
.page .clientBox .accesBox.triOpt {
	width:100%;
	padding-top:45px;	
}
.page .clientBox .accesBox.triOpt .item{
	width:31.33%;
}
.page .clientBox .accesBox.triOpt .item.app{
	width:31.33%;
	margin-bottom: 75px;
	margin-top: 25px;
}
.page .clientBox .accesBox.triOpt .item.sol{
	width: 31.33%;
	margin-bottom: 45px;
	margin-top: 25px;
}
.page .clientBox .accesBox .item.app .name {
	margin-bottom:35px;	
}
.page .clientBox .accesBox.triOpt .item.app .info{
	padding:0 5%;	
}
.page .clientBox .accesBox.triOpt .item.sol .info{
	padding:0 5%;	
	min-height: 95px;
}
.page .clientBox .accesBox.triOpt .item.sol .name{
	margin-top:60px;
	min-height:60px;
	margin-bottom:10px;	
}
.page .clientBox .accesBox .item.ilinks .name{
    margin: 75px auto 0;
    min-height: 60px;
    margin-bottom: 15px;	
}
.page .fusion{
	max-width:900px;
	margin:0 auto;
	overflow: hidden;
	line-height: 0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.page .fusion img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.footer .veoliaBox{
	width: 100%;
	text-align: right;
	padding-bottom: 100px;
	font-size:22px;
}
.footer .veoliaBox img{
	vertical-align: middle;
	margin-left: 5px;
}
.page .formBox{
	width:100%;
}
.page .leftBox{
	float:left;	
}
.page .leftBox .intro{ text-align:left;}
.page .leftBox .title{ text-align:left;}
.page .leftBox .standBT{ color:#fff; border-color:#fff; }
.page .backMedia{
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    overflow: hidden;
}
.page .marc{
	position: absolute;
	right: 10%;
	bottom: 0px;
	width: 25%;
	z-index: 1;
	line-height: 0;	
}

/* FORMS HUBSPOT */

.formBox .hs-richtext{
	font-size:12px;
	line-height:18px;	
}

/* BTS + ELEMENTOS + CONFIGS */

.standBT{
	 display: block;
    max-width: 250px;
    text-align: center;
	 line-height:45px;
	 border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	 border: 1px solid #0b235e;
	 color:#0b235e;
	 text-decoration:none !important;
	 cursor:pointer;
	 -webkit-transition:all 250ms ease-in-out;
	 -moz-transition:all 250ms ease-in-out;
	 -o-transition:all 250ms ease-in-out;
	 -ms-transition:all 250ms ease-in-out;
	 transition:all 250ms ease-in-out;
}
.standBT:hover{
	background-color:#0b235e;
	color:#fff;
	border-color:#0b235e !important;
}
.standBT.center{ margin: 0 auto;}
.standBT.midSP{ max-width:500px; }
.standBT.fullSP{ max-width:100%;	}
.circBT{
	display: block;
	height:36px;
	width:36px;
	line-height:36px;
	font-size:32px;
	font-weight:300;
	text-align:center;
	 border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
	 border: 1px solid #0b235e;
	 color:#0b235e;
	 text-decoration:none;
	 cursor:pointer;
	 -webkit-transition:all 250ms ease-in-out;
	 -moz-transition:all 250ms ease-in-out;
	 -o-transition:all 250ms ease-in-out;
	 -ms-transition:all 250ms ease-in-out;
	 transition:all 250ms ease-in-out;
}
.circBT:hover{
	background-color:#0b235e;
	color:#fff;
}
.ulCenter {
	margin: 0 auto;
	display: table;
	padding-right: 40px;	
}
.btVideo{ cursor:pointer;}
.cBlanco{color:#fff;}
.padM{padding: 120px 0px;}
.padL{ padding:240px 0px;}
.bgMorado{background-color:#39245d;}
.bgGris{ background-color:#f7f1f0;}
.bgRosa{background-color:#f4baad;}
.bgArena{background-color:#ebded3;}
.bgAmarillo{background-color:#ead4a1;}
.bgVerde{background-color:#c1e8d0;}
.bgAzul{background-color:#abbbd5;}
.bgAzulC{background-color:#d5ddea;}
.cMorado{color:#39245d !important;}
.cGris{ color:#f7f1f0;}
.cRosa{color:#f4baad;}
.cArena{color:#ebded3;}
.cAmarillo{color:#ead4a1;}
.cVerde{color:#c1e8d0;}
.cAzul{color:#abbbd5;}
.bgHight{
	background-image: url(../images/bg-particulas-s1.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size:1000px;
}
.bgHightLeft{
	background-image: url(../images/bg-particulas-s2.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size:1000px;	
}
.fullBG{
		background-repeat: no-repeat;
	background-position: center top;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;	
}
.relative{
	position:relative;	
}

/* VIDEO SCREEN */

.video-screen{position:fixed;top:0px;left:0%;width:100%;height:100%;z-index:1002;background-image:url(../images/bg-video-white.png);display:none;}
.video-screen .btClose{height:60px;width:60px;position:absolute;top:0px;right:0px;background-image:url(../images/ico-close-video.png);background-repeat:no-repeat;background-position:center center;background-color: #F1F1F1;cursor:pointer;}
.video-screen .table{width:100%;max-width:1080px;margin:0 auto; display:table; height:100%;}
.video-screen .table .cell{ vertical-align:middle; display:table-cell;}
.video-screen .video-box{width:100%;overflow:none;}
.video-screen .videoWrapper{position:relative;padding-bottom:55%;padding-top:25px;height:0;}
.video-screen .videoWrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%;}

/* FORMULARIOS */

.hs-richtext{ font-size:10px; }

/* DETALLES Y TRANSICIONES */

.sh6{box-shadow:0px 4px 6px rgba(0, 0, 0, 0.25);-webkit-box-shadow:0px 4px 6px rgba(0, 0, 0, 0.25);-moz-box-shadow:0px 4px 6px rgba(0, 0, 0, 0.25);-ms-box-shadow:0px 4px 6px rgba(0, 0, 0, 0.25);}
.tr00{-webkit-transition:all 250ms ease-in-out;-moz-transition:all 250ms ease-in-out;-o-transition:all 250ms ease-in-out;-ms-transition:all 250ms ease-in-out;transition:all 250ms ease-in-out;}
.tr01{-webkit-transition:all 500ms ease-in-out;-moz-transition:all 500ms ease-in-out;-o-transition:all 500ms ease-in-out;-ms-transition:all 500ms ease-in-out;transition:all 500ms ease-in-out;}
.tr02{-webkit-transition:all 1000ms ease-in-out;-moz-transition:all 1000ms ease-in-out;-o-transition:all 1000ms ease-in-out;-ms-transition:all 1000ms ease-in-out;transition:all 1000ms ease-in-out;}

/* FOOTER */
.aviso{
	position: fixed;
	bottom: 15px;
	left: 15px;
	border-radius: 3px;
	color: #fff;
	background-color: #0b235e;
	max-width: 550px;
	font-size: 13px;
	line-height: 17px;
	z-index: 10;
	padding: 10px 50px 10px 10px;
	background-image: url(../images/ico-faq-01-w.png);
	background-repeat: no-repeat;
	background-position: right center;
	text-decoration:none;
	display:block;
}
.aviso.on {
	position:relative;
    float: left;
    width: 100%;
    left: 0;
    bottom: 0;
    border-radius: 0;
    max-width: initial;
    box-sizing: border-box;
    border-top: solid #fff 1px;
    border-bottom: solid 1px #fff;
    padding: 25px;
}
.footer {
	/* background-color: #39245d; */
	background-color: #0b235e;
	clear: both;
	float: left;
	width: 100%;
	padding-top: 50px;
	color: #FFF;
	padding-bottom: 50px;
	font-size:17px;
}
.footer .fwrap {
	margin-right: auto;
	margin-left: auto;
	padding-right: 30px;
	padding-left: 30px;
	max-width:100%;
}
.footer .boxA{
	float:left;
	width:10%;
	min-width:100px;
}
.footer .boxB{
	float:left;
	width:15%;
	min-width:200px;
}
.footer .boxC{
	float:right;	
}
.footer .sopt{
	float:left;
	clear:both;
	margin-bottom:2px;
	line-height:40px;	
}
.footer .boxLine{
	width:100%;
	float:left;
	padding-top:25px;	
}
.footer .boxLine .left{
	margin-left:10%;
	float:left;	
}
.footer .boxLine .right{
	float:right;
	font-size:14px;
	padding-top:20px;
}
.footer .boxLine .rrss{
	float:left;	
}
.footer .boxLine .rrss .opt{
	float:left;
	padding:4px;
	margin-right:15px;
	line-height: 0;	
}
.footer .boxLine .rrss .opt:hover img{
	margin-top:-5px;
}
.footer .sellos{
	float:right;
	margin-left:25px;
	line-height:0;
}

/* PLUGINS */
 
@media screen and (max-width: 1060px) {
.header .nav .bt-menu{width: 6px; padding: 8px 15px; margin-left: 15px;}
.header .nav .bt-menu span{ display:none; }
.header .nav .bt-cont{ display: none; }	
.header .nav .bt-clie{ margin-right: 15px; width: 6px; border-color:#0b235e; background-color:#0b235e; background-image:url(../images/ico-user-menu.png); background-size: 36px; background-repeat:no-repeat; background-position:center; }
.header .nav .bt-clie span{ display:none; }
.page .boxColInvestHalf{ width:100%; }
.page .boxColInvestHalf.first { margin-right: 0; }
.page .boxColInvestHalf .item{ padding:10px; }
}
@media screen and (max-width: 768px) {
body{font-size: 16px;-webkit-text-size-adjust: 100%;}
.nophone{ display: none !important; }
.page{ padding-top:80px;}
a#contacto{top:-60px;}
.header .nav{ background-color:#fff; }
.header .main-menu .container-menu .box-menu .content{width:100%;}	
.header .main-menu .container-menu .box-menu .content.mBig{padding-bottom:0px;}
.header .main-menu .container-menu .box-menu .opt-box {height:35px;}
.header .main-menu .container-menu .box-menu .mBig .opt-box.ob-small {height:35px;}
.header .main-menu .container-menu .box-menu .opt-box .opt{font-size:25px; line-height:45px;}
.header .main-menu .container-menu .box-menu .opt-box.ob-small .opt{font-size:20px;}
.header .main-menu .container-menu .box-menu .opt-box .opt .ico { margin-top: 0px; margin-right: 10px;}
.header .main-menu .container-menu .box-menu .content.mSmall{ display:none; }
.header .main-menu .container-menu .box-menu .content.mSmall.nodesk{ display:block; }
.header .main-menu .container-menu .box-menu .content.mRS{ display:none; }
.header .main-menu .legales{min-width: auto; max-width: 80%; line-height: 22px;}

.coverBox{ padding-left:0px; float: left; clear: both; width: 100%;}
.coverBox .cover{position: absolute; top: 0; left: 0;}
.coverBox .claim{ width:100%; background-color:#fff; margin-top:400px; position:relative;}
.coverBox .claim .box { padding: 75px 15px;}
.cover .ocover .simbol{ top:0; display:none; }
.coverBox .claim .c-intro{ padding-bottom:0px;}
.coverBox .claim .c-bt{ display:none; }
.cover.small{ height:400px; margin-top: 0px;}
.cover .ocover .claim-box{height: 70px; font-size: 35px; line-height: 35px;}
.page .multiBox .box.text{ width:100%; padding-top:0; padding-right:0;}
.page .multiBox .box.pic{ width:100%; min-height:250px; margin-top:45px;}
.page .multiBox .box.fcapta{ width:100%; padding-top:45px;}
.page .multiBox.sp75, .page .multiBox .intro.sp75 { margin-bottom: 45px; }
.page .clientBox .txtBox{ width:90%; }
.page .clientBox .accesBox{ width:100%; }
.page .clientBox .accesBox .item, .page .clientBox .accesBox.triOpt .item, .page .clientBox .accesBox.triOpt .item.app, .page .clientBox .accesBox.triOpt .item.sol {width: 96%;margin-left: 2%;margin-top: 35px; margin-bottom:35px;}
.page .clientBox .accesBox.triOpt .item.sol .name{ min-height: auto; }
.page .clientBox .accesBox.triOpt .item.sol .info{ min-height: auto; margin-bottom:25px; }
.page .clientBox .accesBox .item .picture { height: 190px; }
.page .TitboxColInvest{ width:100%; text-align:center; }
.page .boxColInvest{ width:100%; }
.page .clientBox .accesBox.triOpt{padding-top:0px;}
.page .clientBox .contactBox{ width:98%; }
.page .boxLineInvest .item, .page .boxLineInvest .item.i3{ width:100%; margin:0; margin-bottom: 35px; }
.page .boxLineInvest .item:nth-child(odd){ margin-right:0px;}
.page .boxLineInvest .item.i3:nth-child(odd){ margin-right:0px;}
.page .boxLineInvest .item .info, .page .boxLineInvest .item.i3 .info{ width:100%; min-height:auto; padding-bottom: 35px; }
.page .boxLineInvest.boxPackPro .item .info{ width:100%; min-height:auto; padding-bottom: 35px; }
.page .boxLineInvest .item .tit{ min-height: 45px;}
.page .boxLogSostenible{ max-width:300px; }
.page .boxLogSostenible .item{ width:50%; }
.page .boxProduct .item { width:100%; margin:0; margin-bottom:50px;}
.page .boxProduct .item .info{ max-width:100%; }
.page .servRelated{ padding-top:0px; }
.page .servRelated .item {width: 100%; margin: 0; margin-top: 35px;margin-bottom: 15px;}
.page .servRelated .item .ico{ padding-bottom:25px; }
.page .objectiveBox .item{ width:90%; }
.page .objectiveBox .item.i3{ width:94%; }
.page .highlines.s4 .item { width: 50%;}
.page .highlines .item{min-height: 160px; padding: 5px 0px;	width:100%;}
.page .highlines .item .n{ font-size:70px; }
.page .boxPubli .years {margin-top:20px; margin-bottom:25px;}
.page .boxPubli .years .box{ width:50%; padding-bottom:0; margin-bottom:10px; }
.page .boxPubli .years .box.on{background-color: #0b235e; color: #fff;}	 
.page .boxPubli .listBox .lbPublis .line .npubli{ width:100%; margin-right:0; }
.page .boxPubli .listBox .lbPublis .line .apubli {padding-top: 15px; width: auto; margin:0 40px;}
.page .boxTitulos .line .ntit{ width:95%; margin-right:5%; }
.page .boxTitulos .line .standBT {float: left; margin-left: 40px; margin-top:15px;}
.page .coverApp {background-image:url(../images/cover-app-r.jpg); height:860px;}
.page .coverApp h1{ text-align:center; }
.page .coverApp .over .box{ bottom: auto; top:140px; padding-left: 10px; padding-right: 10px;}
.page .coverApp .over .box .intro {margin: 25px auto;max-width: 320px;text-align: center;}
.page .coverApp .btApp { margin:15px auto; }
.page .coverMap{ margin-top:0px;}
.page .coverMap .appMap{ padding-left:0; padding-bottom: 50px;}
.page .coverMap .oMap .iMap { max-width:340px;}
.page .coverMap .oMap{ position:relative; width:100%; bottom:initial; padding-bottom: 50px; }
.page .locationList .item{ width:100%; min-height:auto; margin-bottom:50px;}
.page .clientBox .accesBox .item .name{ margin: 35px auto;}
.page .clientBox .accesBox .item.ilinks .name{ margin: 35px auto; min-height: auto; margin-bottom: 35px;}
.page .faqsSelect.fourOpts .item{margin-right: 5px; margin-left: 5px;}
.page .boxProAsociado .item{ width: 100%;}
.page .boxProAsociado .item:nth-child(odd){ margin-right:0; }
.page .packBox .fline .pInfo{ padding: 10px 0px 20px 0px ;}
.page .packBox .fline .pInfo .pDesc{ width:100%;}
.page .packBox .fline .pInfo .btPack{ position:relative; margin-top:10px; margin-bottom: 10px;}
.page .boxCorp .item{ width:96%; }
.page .boxCorp .item:nth-child(even){ margin: 50px 2%;}
.page .boxInnovaPro .item { width:96%;}
.page .boxInnovaPro .item .info{ max-width:100%; }
.page .boxProfiles .item { width: 96%; margin: 0 2% 50px;}
.padM {padding: 75px 0px;}
.padL {padding: 120px 0px;}
.aviso{bottom:0; left:0;}
.footer .veoliaBox{
	text-align: center;
	padding-bottom: 35px;
	font-size:18px;
}
.footer .boxA{width:100%; padding-bottom:25px;}
.footer .boxC{padding:35px 0;}
.footer .sellos{ margin-left: 0; margin-right: 0; width: 100%; text-align: center; margin-bottom: 15px;}
.footer .boxLine{padding-top:0px;}
.footer .boxLine .left{margin-left:0;}
.footer .boxLine .right{line-height:25px;}
}
